lua-resty-uuid

DCE compatible Universally Unique Identifier (UUID/GUID) library

$ luarocks install lua-resty-uuid

lua-resty-uuid is a DCE compatible Universally Unique Identifier library for Lua and OpenResty.

Versions

1.1-15 years ago21,410 downloads
1.0-15 years ago1,099 downloads

Dependencies

lua >= 5.1

Dependency for

kong-plugin-amqp, kong-plugin-amqp-rpc

Labels

Manifests